@charset "utf-8";
/* CSS Document */

/*	#mdHeadArea
--------------------------------------------*/
#mdHeadArea {
border-bottom:4px #399ed0 solid;
padding:4px 0 0;
}

#mdHeadArea .inner .wrap {
margin:0;
width:100%;
}

#mdFootArea .wrap {
margin:0 auto;
width:100%;
}

#mdHeadArea .inner .logo {
float:left;
display:block;
overflow:hidden;
text-indent:-9999px;
background:url(../images/common/head_logo.png) no-repeat 0 0;
background-size:86px 17px;
margin:5px 0 0 10px;
width:86px;
height:17px;
}

#mdHeadArea .inner .logo a {
margin:0;
width:86px;
height:17px;
}

#mdHeadArea .inner .menuBtn {
float:right;
display:block;
cursor:pointer;
overflow:hidden;
text-indent:-9999px;
background:url(../images/common/sp_menu_btn.png) no-repeat 0 0;
background-size:28px;
margin:0 10px 2px 0;
width:28px;
height:28px;
}

#mdHeadArea .mainNav {
border-top:1px #ededed solid;
border-bottom:none;
}

#mdHeadArea .mainNav .wrap {
background:#44a5d5;
}

#mdHeadArea .mainNav li,
#mdHeadArea .mainNav .gnav {
float:none;
}

#mdHeadArea .mainNav .gnav {padding:0;}

#mdHeadArea .mainNav .gnav a {
position:relative;
display:block;
background:none;
border-bottom:1px #badff2 solid;
color:#fff;
text-align:left;
text-indent:0;
padding:10px 0 10px 8px;
width:100%;
height:auto;
}

#mdHeadArea .mainNav .gnav .nav1 a {
background-position:0 0;
width:100%;
}

#mdHeadArea .mainNav .gnav {
background:none;
padding:0;
width:100%;
}

#mdHeadArea .mainNav .gnav li {
background:none;
margin:0 18px 0 10px;
padding:0;
height:auto;
}

#mdHeadArea .mainNav .sub {
float:none;
margin:0;
}

#mdHeadArea .mainNav .sub li {
margin:0 18px 0 10px;
}

#mdHeadArea .mainNav .sub a {
position:relative;
display:block;
background:none;
border-bottom:1px #badff2 solid;
color:#fff;
padding:10px 0 10px 8px;
text-align:left;
text-indent:0;
width:100%;
height:auto;
}

#mdHeadArea .mainNav .sub .nav1 a,
#mdHeadArea .mainNav .sub .nav2 a { background:none; }

#mdHeadArea .mainNav .gnav a:after,
#mdHeadArea .mainNav .sub a:after {
display:block;
content:"";
position:absolute;
top:50%;
right:7px;
margin-top:-7px;
background:url(../images/common/ic_arr7.png) no-repeat 0 0;
background-size:16px 15px;
width:16px;
height:15px;
}

#mdHeadArea .mainNav .sub li:last-child a {
border-bottom:none;
}

#mdHeadArea .mainNav .close,
#mdFootArea .spMenu .close {
display:block;
background:#5fc0f1;
border-top:1px #badff2 solid;
text-align:center;
}

#mdHeadArea .mainNav .close a,
#mdFootArea .spMenu .close a {
display:block;
color:#fff;
padding:10px 0;
}

#mdHeadArea .mainNav .close a span,
#mdFootArea .spMenu .close a span,
.mdSideArea .box.supportMenu .close a span {
position:relative;
padding:0 18px;
}

#mdHeadArea .mainNav .close a span:before,
#mdFootArea .spMenu .close a span:before,
.mdSideArea .box.supportMenu .close a span:before {
display:block;
content:"";
position:absolute;
top:50%;
left:0;
background:url(../images/common/acc_close.png) no-repeat 0 0;
background-size:12px;
margin-top:-6px;
width:12px;
height:12px;
}

.mdSideArea .box.supportMenu .close a span:before {background-position:0 -12px;}

#mdHeadArea .mainNav .searchBox {
float:none;
display:block;
background:#44a5d5;
border-bottom:1px #badff2 solid;
border-top:1px #fff solid;
margin:0;
padding:14px 0;
}

#mdHeadArea .mainNav .searchBox .searchBoxInner {
display:block;
margin:0 auto;
width:284px;
}

#mdHeadArea .mainNav .searchBox .searchBoxInner .textField {
float:left;
border:1px #c6c6c6 solid;
margin:0 5px 0 0;
padding:0 3px !important;
width:206px;
height:27px;
}

#mdHeadArea .mainNav .searchBox .searchBoxInner .btn {
background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ededed), color-stop(0.00, #fff));
background:-webkit-linear-gradient(#fff, #ededed);
background:linear-gradient(#fff, #ededed);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#ededed');
border:1px #c6c6c6 solid;
border-radius:0;
padding:5px 0;
text-indent:0;
width:63px;
height:29px;
}

#mdHeadArea .mainNav,
#mdHeadArea .inner .fntChange,
#mdHeadArea .wrap .searchBox,
#mdHeadArea .breadCrumb,
#mdHeadArea .tax {
display:none;
}

#mdHeadArea+.tax {
display: block;
margin-top: 5px;
margin-bottom: 20px;
}

/*	.mdSideArea
--------------------------------------------*/
.mdSideArea {
display:none;
float:none;
margin:0 10px;
width:auto;
}

.mdSideArea .box.supportMenu .menu li {
padding:1px;
}

.mdSideArea .box.supportMenu .menu li .sub li a:hover {
background:#ededed;
color:#666;
}

.mdSideArea .box.supportMenu .close {
background:#c7e68a;
border:1px #ccc solid;
border-top:none;
display:block;
text-align:center;
}

.mdSideArea .box.supportMenu .close a {
display:block;
color:#666;
padding:10px 0;
}

.mdSideArea .maintenance,
.mdSideArea .bnrArea,
.mdSideArea .box.areaSearch,
.mdSideArea .box.keywordSearch,
.mdSideArea .box.contract,
.mdSideArea .box.inquiry,
.mdSideArea .box.faq,
.mdSideArea .box.tools {
display:none;
}

.mdSideArea.type2 {
float:none;
}


/*	#mdFootArea
--------------------------------------------*/
#mdFootArea .pageTop {
display:block;
text-align:right;
margin:50px 0 0;
padding:0 0 6px 0;
width:auto;
}

#mdFootArea .pageTop a {
color:#666;
background:url(../images/common/ic_pagetop.gif) no-repeat 0 50%;
padding:0 10px 0 18px;
}

#mdFootArea .footMainArea {
border-top:1px #ccc solid;
border-bottom:1px #ccc solid;
margin:0 0 20px;
padding:0;
}

#mdFootArea .footMainArea .inner { display:none; }

#mdFootArea .spMenu .menuBtn {
display:block;
cursor:pointer;
overflow:hidden;
text-indent:-9999px;
background:url(../images/common/sp_menu_btn.png) no-repeat 0 0;
background-size:28px;
margin:5px 10px 5px auto;
width:28px;
height:28px;
}

#mdFootArea .spMenu nav {
display:none;
background:#44a5d5;
}

#mdFootArea .spMenu li {
background:none;
margin:0 18px 0 10px;
padding:0;
height:auto;
}

#mdFootArea .spMenu li a {
position:relative;
display:block;
background:none;
border-bottom:1px #badff2 solid;
color:#fff;
text-align:left;
text-indent:0;
padding:10px 0 10px 8px;
width:100%;
height:auto;
}

#mdFootArea .spMenu li a:after {
display:block;
content:"";
position:absolute;
top:50%;
right:7px;
background:url(../images/common/ic_arr7.png) no-repeat 0 0;
background-size:16px 15px;
margin-top:-7px;
width:16px;
height:15px;
}

#mdFootArea .spMenu li:last-child a {border-bottom:none;}

#mdFootArea .mark,
#mdFootArea .utility { display:none; }

#mdFootArea .copyright {
float:none;
display:block;
font-size:79%;
text-align:center;
padding:0;
}

#mdFootArea .copyright br {display:block;}

#mdFootArea .tax {
clear: both;
float: none;
margin: 0 auto 10px;
}

@charset "utf-8";
a:hover {	text-decoration:none !important; }
.label1 { border-left:3px #51c9f1 solid; }
.label2 { border-left:3px #ff9933 solid; }
.label3 { border-left:3px #f77575 solid; }
.label4 { border-left:3px #f285ce solid; }
.label5 { border-left:3px #a6cc33 solid; }

/*	記事挿入画像resize
--------------------------------------------*/
img.size-thumbnail,
img.size-medium,
img.size-large,
img.size-full {
	max-width:100%;
	width:auto;
	height:auto;
}

.figure img {
	width: 100% !important;
}

/*	.mainContentArea
--------------------------------------------*/
.mainContentArea {
	margin:0 auto;
	padding:10px 0 0;
	width:100%;
}


/*	.mainContent
--------------------------------------------*/
.mainContent {
	float:none;
	width:auto;
}

.mdSideArea.type2 + .mainContent {
	margin: 0;
}

/*	.mainContent#information
--------------------------------------------*/
#information.mainContent {
	margin:0 10px !important;
	padding:15px;
	width:auto;
}

#information.mainContent .inner {
	padding:0;
}

#information.mainContent section {
	margin:0 0 20px;
}


/*	.mainContent
--------------------------------------------*/
.mainContent {
	padding:10px 10px 0;
}


/*	Ttl
--------------------------------------------*/
.mdTtl1 {
	margin:10px 0;
	padding:0 0 12px 7px;
}

.mdTtl1.support .main {
	background-size:90px 14px;
	width:90px;
	height:14px;
}

.mdTtl1.info .main {
	background-image:url(../images/info/ttl1_2.gif);
	background-size:95px 14px;
	width:95px;
	height:14px;
}

.mdTtl1.service .main {
	background-image:url(../images/top/ttl3.gif);
	background-size:59px 14px;
	width:59px;
	height:14px;
}

.mdTtl1.maintenance .main {
	background-size:158px 14px;
	width:158px;
	height:14px;
}

.mdTtl1 .sub.spMenu {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin:-2px 10px 0 0;
	width:128px;
	height:19px;
}

.mdTtl1 .sub.service.spMenu {
	margin:-2px 10px 0 19px;
	width:109px;
}

.mdTtl1 .sub.support a,
.mdTtl1 .sub.info a,
.mdTtl1 .sub.service a {
	display:block;
}

.mdTtl1 .sub.support a {
	background:url(../images/common/sp_supportmenu_btn.png) no-repeat 0 0;
	background-size:128px 38px;
}
.mdTtl1 .sub.support a.on {
	background:url(../images/common/sp_supportmenu_btn.png) no-repeat 0 -19px;
	background-size:128px 38px;
}
.mdTtl1 .sub.info a {
	background:url(../images/common/sp_infomenu_btn.png) no-repeat 0 0;
	background-size:128px 38px;
}
.mdTtl1 .sub.info a.on {
	background:url(../images/common/sp_infomenu_btn.png) no-repeat 0 -19px;
	background-size:128px 38px;
}
.mdTtl1 .sub.service a {
	background:url(../images/common/sp_servicemenu_btn.png) no-repeat 0 0;
	background-size:109px 38px;
}
.mdTtl1 .sub.service a.on {
	background:url(../images/common/sp_servicemenu_btn.png) no-repeat 0 -19px;
	background-size:109px 38px;
}

.mdTtl2 {
	margin:0 0 9px;
}

.mdTtl2 span {
	border-bottom:2px #84be34 solid;
	padding:8px 5px;
}

.mdTtl2 span span{
	border:0;
	padding:0;
}


.mdTtl2.type2 span {
	border-bottom:2px #319aca solid;
}

.mdTtl2.type2 span span{
	border:0;
}

.mdTtl3 {
	font-size:145%;
	margin:0 0 11px;
}

.mdTtl4 {
	border-left:3px #84be34 solid;
	padding:4px 0 4px 6px;
}

.mdTtl4.type2 {
	border-left:3px #319aca solid;
	padding:4px 0 4px 6px;
}


.mdTtl5 {
	background-size:9px;
	padding:0 0 0 14px;
}

.mdTtl6 {
	margin:0 0 10px;
}

.mdTtl6 span {
	padding:4px 0 4px 7px;
}

.mdTtl7 {
	border-bottom:1px #cccccc solid;
	font-size:114%;
	margin:0 0 10px;
	padding:0 0 6px;
}

.mdTtl7 span {
	background-size:4px 1px;
	padding:2px 5px 2px 10px;
}


/*	mdBtn
--------------------------------------------*/
.mdBtn1 a,
.mdBtn2 a {
	color:#ffffff;
}

.mdBtn1 a {
	padding:6px 0 5px;
}

.mdBtn2 a {
	width:300px;
	height:40px;
	min-height:40px;
}

.btnArea {
	padding: 0 10px;
}

.mdBtn.login a,
.mdBtn.app a,
.mdBtn.mail a {
	border-radius:3px;
	background-image: none;
	color: #fff;
	font-size: 123%;
	font-weight: bold;
	text-indent: 0;
	text-align: center;
	padding: 13px 0 0;
	width: 100%;
	height: 32px;
}

.mdBtn.login a {
	border: 1px #006699 solid;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0c7dc1), color-stop(0.00, #10a1d2));
	background:-webkit-linear-gradient(#10a1d2, #0c7dc1);
	background:linear-gradient(#10a1d2, #0c7dc1);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#10a1d2', endColorstr='#0c7dc1');
}

.mdBtn.app a {
	border: 1px #dc7c03 solid;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f58d03), color-stop(0.00, #f6bb04));
	background:-webkit-linear-gradient(#f6bb04, #f58d03);
	background:linear-gradient(#f6bb04, #f58d03);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f6bb04', endColorstr='#f58d03');
}

.mdBtn.mail a {
	border: 1px #dc7c03 solid;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f58d03), color-stop(0.00, #f6bb04));
	background:-webkit-linear-gradient(#f6bb04, #f58d03);
	background:linear-gradient(#f6bb04, #f58d03);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f6bb04', endColorstr='#f58d03');
}


.mdBtn.login a span,
.mdBtn.app a span,
.mdBtn.mail a span {
	position: relative;
}

.mdBtn.login a span:before,
.mdBtn.app a span:before,
.mdBtn.mail a span:before {
	position: absolute;
	display: block;
	content: "";
	top: 50%;
	left: -32px;
	margin-top: -14px;
	width: 23px;
	height: 25px;
}

.mdBtn.login a span:before {
	background: url(../images/common/ic_btn_login.png) no-repeat 0 0;
	background-size: 23px 25px;
}

.mdBtn.app a span:before {
	background: url(../images/common/ic_btn_app.png) no-repeat 0 0;
	background-size: 23px 25px;
}

.mdBtn.mail a span:before {
	background: url(../images/common/ic_btn_login.png) no-repeat 0 0;
	background-size: 23px 25px;
}

/*	mdMainMenu
--------------------------------------------*/
.mdMainMenu {
	margin:0 auto 10px;
	width:300px;
}

.mdMainMenu li {
	margin:0 5px 5px 0;
	padding:1px;
	width:92px;
}

.mdMainMenu li dl {
	min-height:60px;
	padding:2px 4px;
}

.mdMainMenu li dt {
	font-size:82%;
	padding:0;
	text-align:center;
}

.mdMainMenu li dt br,
.mdMainMenu li dd {
	display:none;
}

.mdMainMenu li dt .pic {
	float:none;
	width:27px;
	height:27px;
}

.mdMainMenu li span {
	display:table-cell;
	text-align:center;
	width:90px;
	height:27px !important;
	vertical-align:middle;
}

/*	mdMainMenu2
--------------------------------------------*/
.mdMainMenu2 .wrap {
	float:none;
	margin:0 0 10px 0;
	padding:2px;
	width:100%;
}

.mdMainMenu2 .box .sttl {
	padding: 5px 5px 4px;
}

.mdMainMenu2 .box .inner {
	padding: 5px;
}

.mdMainMenu2 .box .inner .btn {
	margin: 10px 0 0;
}

.mdMainMenu2 .box .inner .btn li {
	margin: 0 5px 0 0;
	width: 138px;
}

.mdMainMenu2 .box .inner .btn li a {
	padding: 4px 5px 3px 10px;
}

.mdMainMenu2 .box .inner .btn li a > span {
	padding: 0 14px 0 0;
}

/*	mdFaqList
--------------------------------------------*/
.mdFaqList li {
	background:url(../images/common/ic_faq_q.gif) no-repeat 0 6px;
}

.mdFaqList li.answer {
	background:url(../images/common/ic_faq_a.gif) #fff5e5 no-repeat 5px 5px;
}

.mdFaqList li a,
.mdFaqList li.answer span {
	padding:6px 0 6px 25px;
}


/*	mdDateList
--------------------------------------------*/
.mdDateList li dt {
	margin:0;
	padding:0 0 4px;
	width:100%;
	min-width:80px;
}

.mdDateList li dt.new .ic {
	margin:0 4px 0 0;
	background:url(../images/common/ic_new.gif) no-repeat 0 0;
	background-size:29px 13px;
	width:29px;
	height:13px;
}

.mdDateList li .new .date,
.mdDateList li .date {
	padding:0;
}

.mdDateList li dd {clear:left;}


/*	mdDateList.type2
--------------------------------------------*/
.mdDateList.type2 li .ic {
	margin:0 7px 0 0;
	width:52px;
	height:16px;
}

.mdDateList.type2 li .ic.news {
	background:url(../images/common/ic_new2_2.gif) no-repeat 0 0;
	background-size:52px 16px;
}

.mdDateList.type2 li .ic.info {
	background:url(../images/common/ic_member_2.gif) no-repeat 0 0;
	background-size:52px 16px;
}


/*	mdImpList
--------------------------------------------*/
.mdImpList {
	margin:0 0 7px;
}

.mdImpList li a {
	padding:2px 0;
}

#top #reccomend .mdTtl2 {
	margin:0 0 5px;
}

#top #faq {
	margin:0 0 12px;
}

#top #information {
	margin:0 0 10px;
}


/*	mdImpList.type2
--------------------------------------------*/
.mdImpList.type2 li dt {
	background:url(../images/common/ic_imp2_2.gif) no-repeat 0 0;
	background-size:52px 16px;
	margin:0 7px 0 0;
	width:52px;
	height:16px;
}


/*	mdRecommendMenu
--------------------------------------------*/
.mdRecommendMenu {
	margin: 0 auto;
	width: 300px;
}

.mdRecommendMenu li {
	margin: 0 0 10px 0;
	text-align: center;
	width: 150px;
}

.mdRecommendMenu li:nth-child(even) {
	margin-right: 0;
}

.mdRecommendMenu li img {
	width: 138px;
	height: 66px;
}


/*	ic
--------------------------------------------*/


/*	.mdBaseList1
--------------------------------------------*/
.mdBaseList1 {
	margin:0 0 10px;
}

.mdBaseList1.type2 li {border-bottom:none;}


/*	.mdFlowList1
--------------------------------------------*/
.mdFlowList1 {
	margin:0 0 10px;
}

.mdFlowList1 li {
	margin:0 0 5px 15px;
}


/*	.mdNav1
--------------------------------------------*/
.mdNav1 {
	border-top:1px #cccccc solid;
	margin:0 0 28px;
	width:100%;
}

.mdNav1 li {
	position:relative;
	float:left;
	border:1px #cccccc solid;
	border-top:none;
	box-sizing:border-box;
	text-align:center;
	width:50%;
}

.mdNav1 li a {
	display:table-cell;
	color:#1a1a1a;
	font-weight:bold;
	padding:14px 20px;
	vertical-align:middle;
}

.mdNav1 li a:after {
	background:none;
}

.mdNav1 li:after {
	display:block;
	content:"";
	position:absolute;
	top:50%;
	right:6px;
	background:url(../images/common/ic_arr5.png) no-repeat 0 0;
	background-size:8px 11px;
	margin-top:-5px;
	width:8px;
	height:11px;
}


/*	.mdNav2
--------------------------------------------*/
.mdNav2 li {
	background:url(../images/common/line2.gif) repeat-x 0 100%;
	background-size:3px 1px;
}

.mdNav2 li a {
	position:relative;
	display:block;
	padding:8px 0;
}

.mdNav2 li a:after {
	top:50%;
	right:5px;
	background:url(../images/common/ic_arr5.png) no-repeat 0 0;
	background-size:8px 11px;
	margin-top:-5px;
	width:8px;
	height:11px;
}

.mdNav2 li a dt {
	padding:0 0 2px;
}

.mdNav2.type2 {
	margin:0 0 20px;
}

.mdNav2.type2 li {
	float:none;
	margin:0;
	width:100%;
}

.mdNav2.type2 li:nth-child(even) {float:none;}
.mdNav2.type2 li:nth-child(odd) {clear:left;}


/*	.mdNav3
--------------------------------------------*/
.mdNav3 li a {
	padding:12px 22px 10px 10px;
}


/*	.mdTable1
--------------------------------------------*/
.mdTable1 th .icBlank,
.mdTable1 td .icBlank {
	background:none;
	padding:0;
}


/*	.mdBaseList3
--------------------------------------------*/
.mdBaseList3 {
	margin:0 5px 10px;
}

.mdBaseList3 li {
	padding:3px 0;
}

.mdBaseList3 li dt {
	float:none;
	padding:0 0 5px;
	width:auto;
}

.mdBaseList3 li dd {
	padding:0 0 5px;
}


/*	mdBtnList1
--------------------------------------------*/
.mdBtnList1 {
	margin:0 0 20px;
}

.mdBtnList1 li {
	margin:0 0 10px;
	width:300px;
}


/*	mdBtnList2
--------------------------------------------*/
.mdBtnList2 {
	margin:0 0 20px;
}

.mdBtnList2 li {
	float:none;
	box-shadow: 1px 1px 1px rgba(4,0,0,.2), inset 0 0 2px rgba(255,255,255,.45);
	margin:0 auto 10px;
	width:auto;
}

.mdBtnList2 li a span {
	border:solid 1px #ffffff;
	padding:14px 0;
}

.mdBtnList2 li:last-child {	margin-bottom:0; }
.mdBtnList2 li:nth-child(even) {margin-right:auto; }


/*	.mdTable1
--------------------------------------------*/
.mdTable1 th,
.mdTable1 td {
	padding:3px 5px;
	border-collapse:collapse;
}


/*	.mdTab1
--------------------------------------------*/
.mdTab1 {
	padding:0 5px;
}

.mdTab1 li {
	width:49%;
}

.mdTab1 li {margin:0 4px 0 0;}
.mdTab1 li br {display:block;}

.mdTab1 li div {
	font-size:79%;
	padding:5px 0 18px;
}

.mdTab1 li div span {
	position:relative;
	padding:0 0 14px;
}

.mdTab1 li div span:before {
	display:block;
	content:"";
	position:absolute;
	top:auto;
	bottom:0;
	left:50%;
	background:url(../images/common/ic_arr4.png) no-repeat 0 0;
	margin-left:-6px;
	width:12px;
	height:12px;
}


/*	.mdTab1.type2
--------------------------------------------*/
.tabContent {
	padding:9px 0 0;
}

.tabLine1 {	border-top:2px #50c7ed solid; }
.tabLine2 {	border-top:2px #ff9933 solid; }
.tabLine3 {	border-top:2px #ff7373 solid; }


/*	.mdBox1
--------------------------------------------*/
.mdBox1 {
	background:#ffffe5;
	border:1px #cccccc solid;
	margin:0 0 15px;
	padding:8px 12px 8px 6px;
}

.mdBox1 dt {
	color:#6a9929;
	font-weight:bold;
	padding:0 0 6px;
}


/*	.mdBox2
--------------------------------------------*/
.mdBox2.type2 {
	margin:0 0 20px;
	padding:10px;
}

.mdBox2.type2 dl,
.mdBox2.type3 dl {
	color:#cc0000;
}

.mdBox2.type2 dt {
	float:none;
	padding:0;
}

.mdBox2.type2 dd {
	overflow:hidden;
}


/*	.separate
--------------------------------------------*/
.separate {
	margin:0 0 15px;
}

.separate .col1,
.separate .col2 {
	float:none;
	margin:0;
	width:100%;
}

.separate .col1 {
	margin:0 0 15px;
}


/*	.figure
--------------------------------------------*/
.figure {
	margin:0 0 10px;
}


/*	.imgSet
--------------------------------------------*/
.imgSet .img,
.imgSet2 .img {
	float: none;
	display: block;
	margin: 0 auto 10px;
}


/*	.localNav
--------------------------------------------*/
.localNav {
	margin:0 0 5px;
	padding:0 0 0 2px;
}

.localNav li {
	background:url(../images/common/ic_arr6.png) no-repeat 0 10px;
	margin:0;
	padding:4px 4px 4px 9px;
	width:45%;
}

.localNav li:nth-child(even) {padding-right:0; }
.localNav li:nth-child(odd) {clear:left; }
.localNav li:nth-child(3n) {padding-right:4px; }
.localNav li:nth-child(3n+1) {clear:none; }


/*	.faqSearchBox
--------------------------------------------*/
.faqSearchBox {
	margin:0 auto;
	width:280px;
}

.faqSearchBox .inner {
	padding:12px 20px;
}

.faqSearchBox .inner dt img {
	width:53px;
	height:12px;
}

.faqSearchBox .inner dt {
	float:none;
	margin:0;
	padding:0 0 3px;
}

.faqSearchBox .inner dd {
	padding:2px 2px 1px;
}

.faqSearchBox .inner .keyword {
	width:180px;
	height:16px;
}

.faqSearchBox .inner .btn {
	background-size:51px 17px;
	width:51px;
	height:17px;
}


/*	.mdModemDetail
--------------------------------------------*/
.mdModemDetail {
	margin:0 0 20px;
}

.mdModemDetail .pic {
	float:none;
	display:block;
	margin:0 auto 5px;
}


/*	.datePost
--------------------------------------------*/
.datePost {
	font-size:93%;
	margin:0 0 10px;
}


/*	.mdForm
--------------------------------------------*/
.formWrap {
	margin:0 10px;
}

.mdForm .formBox li {
	border-right:none;
}

.mdForm .formBox dl {
	display:block;
	width:100%;
}

.mdForm .formBox dt {
	float:none;
	clear:both;
	display:block;
	border-left:none;
	padding:10px;
	vertical-align:middle;
	width:auto;
}

.mdForm .formBox dt .inner,
.mdForm .formBox dd .inner {
	display:inline;
}

.mdForm .formBox dd {
	border:1px #cccccc solid;
	border-left:none;
	border-bottom:none;
	display:block;
	overflow:hidden;
	padding:10px;
}

.mdForm .formBox input[type=text].size0 {width:81px; }
.mdForm .formBox input[type=text].size1 {width:146px; }
.mdForm .formBox input[type=text].size2 {width:181px; }
.mdForm .formBox input[type=text].size3 {width:226px; }

.formBtn li {
	margin:0 5px;
}

.formBtn li .confirm {
	width:152px;
	height:45px;
}

.formBtn li .reset {
	width:105px;
	height:45px;
}

/*	.mdMainImg
--------------------------------------------*/
.mdMainImg {
	margin: 0 -10px;
}

.mdMainImg img {
	width: 100%;
	height: auto;
}

/*	.mdBnr
--------------------------------------------*/
.mdBnr img {
	width: 100%;
	height: auto;
}

/*	.owl-carousel
--------------------------------------------*/
.owl-carousel .owl-wrapper{
	margin:0;
	width:auto;
}

.owl-carousel .owl-wrapper-outer {
	width:300px;
}

.owl-carousel {
	position:relative;
	display:block;
	margin:0 auto 10px;
	width:300px;
}

.owl-wrapper-outer {
	overflow:hidden;
}

.owl-theme .owl-controls .owl-buttons div {
	display:none;
}

.owl-theme .owl-controls .owl-page{
	display:inline-block;
	margin:5px 0 0;
}

.owl-theme .owl-controls .owl-page span {
	display: block;
	background:url(../images/top/carousel_off.gif) no-repeat 0 0;
	background-size:8px;
	margin:0 3px 0 0;
	width:8px;
	height:8px;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	background:url(../images/top/carousel_on.gif) no-repeat 0 0;
	background-size:8px;
	cursor:pointer;
}

.owl-theme .owl-controls .owl-page span.owl-numbers{
	color:#ffffff;
	padding: 2px 10px;
	border-radius: 30px;
	width:auto;
	height:auto;
}

.owl-item.loading{
	min-height:150px;
}

#owl-demo .owl-item{
	float:left;
	margin:0;
	width:300px;
}

#owl-demo .item img{
	display:block;
	margin:0 auto;
}


/*	.diagnosis
--------------------------------------------*/
.diagnosis {
	margin:0 0 30px;
}

.diagnosis .aBox1,
.diagnosis .aBox2 {
	padding:10px 0;
	width:auto;
}

ul.style01 {
	margin:0 0 15px;
}

ul.style01 li {
	display:inline-block;
	border-radius:3px;
	font-size:164%;
	font-weight:bold;
}

ul.style01 li a {
	width:250px;
}

ul.style01 li.yes {
	margin:0 0 10px;
}

.panel .arr img {
	width:46px;
	height:19px;
}

.galleryview.sp {
	margin: 0 auto;
	width: 300px;
}

.galleryview.sp .panel img {
	width: 100%;
	height: auto;
}

.galleryview .filmstrip,
.galleryview .nav-next,
.galleryview .nav-prev {
	display: none;
}

#chart {
	width:100%;
}

#chart .wrap:after {
	background:none;
}

#chart .num dt,
#chart .num dd {
	height:55px;
	min-height:55px;
}

#chart .num dt {
	font-size:114%;
	width:40px;
}

#chart .num dd {
	font-size:114%;
	padding:0 10px;
}

#chart .wrap.customer:after,
#chart .wrap.tcom:after,
#chart .wrap.ntt:after,
#chart .wrap.softbank:after,
#chart .wrap.kddi:after { background-image:none;}

#chart .num dd .ic {
	display:inline-block;
	overflow:hidden;
	text-indent:-9999px;
	background-position: 0 0;
	background-repeat:no-repeat;
	margin:0 0 0 5px;
	vertical-align:top;
	height:16px;
}

#chart .customer .num dd .ic {
	background-image:url(../images/chart/icon1_s.png);
	background-size:44px 16px;
	width:44px;
}

#chart .tcom .num dd .ic {
	background-image:url(../images/chart/icon2_s.png);
	background-size:51px 16px;
	width:51px;
}

#chart .ntt .num dd .ic {
	background-image:url(../images/chart/icon3_s.png);
	background-size:36px 16px;
	width:36px;
}

#chart .softbank .num dd .ic {
	background-image:url(../images/chart/icon4_s.png);
	background-size:36px 16px;
	width:36px;
}

#chart .kddi .num dd .ic {
	background-image:url(../images/chart/icon5_s.png);
	background-size:36px 16px;
	width:36px;
}

#chart .num + .inner {
	background:url(../images/chart/arr_bg2.png) repeat-y 0 0;
	background-size:40px 1px;
	margin:0 0 20px;
	padding:8px 12px 0 50px;
}

#chart .num + .inner:after {
	background:url(../images/chart/arr2.png) no-repeat 0 0;
	background-size:40px 10px;
	bottom:-10px;
	width:40px;
	height:10px;
}

#chart .inner .arr {
	position:relative;
	margin:0 0 16px;
	padding:0 0 35px;
}

#chart .inner .arr:after {
	background:url(../images/chart/arr4.png) no-repeat 0 0;
	background-size:60px 20px;
	margin-left:-30px;
	width:60px;
	height:20px;
}

#chart .inner .box { margin:0;}
#chart .inner .box dt { padding:6px 0 5px 10px; }
#chart .inner .box dd { padding:10px; }